Bug 864414 - [abrt]: WARNING: at include/linux/kref.h:41 kobject_get+0x29/0x30()
[abrt]: WARNING: at include/linux/kref.h:41 kobject_get+0x29/0x30()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:efeb0aefc2cf8061f444a0b2676...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 07:46 EDT by mark gress
Modified: 2013-03-28 10:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:09:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark gress 2012-10-09 07:46:44 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.5.4-2.fc17.i686 root=UUID=09b94277-1d4f-44ba-814a-15ebb981fd1b ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.i686

backtrace:
:WARNING: at include/linux/kref.h:41 kobject_get+0x29/0x30()
:Hardware name: System Product Name
:Modules linked in: kvm_amd(+) ath5k(+) ath mac80211 kvm k10temp microcode(+) serio_raw cfg80211 rfkill sp5100_tco i2c_piix4 uinput r8169 mii snd_page_alloc snd_timer snd soundcore asus_atk0110 parport_pc(+) parport ata_generic pata_acpi pata_atiixp wmi hid_logitech_dj radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
:Pid: 355, comm: udevd Not tainted 3.5.4-2.fc17.i686 #1
:Call Trace:
: [<c0438ff2>] warn_slowpath_common+0x72/0xa0
: [<c065e539>] ? kobject_get+0x29/0x30
: [<c065e539>] ? kobject_get+0x29/0x30
: [<c0439042>] warn_slowpath_null+0x22/0x30
: [<c065e539>] kobject_get+0x29/0x30
: [<c065f1bf>] kset_find_obj+0x4f/0x60
: [<c04951d9>] sys_init_module+0x1589/0x1d80
: [<c0678340>] ? ddebug_proc_show+0x130/0x130
: [<c0517b16>] ? do_mmap_pgoff+0x1e6/0x2d0
: [<c094af5f>] sysenter_do_call+0x12/0x28
Comment 1 Josh Boyer 2013-03-12 15:33:09 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-28 10:09:44 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.